.content .container {
  position: relative;
}

.content .container .shareBar {
  background: white url("../images/bg-share.jpg") repeat-y;
  border: 1px solid #cccccc;
  border-right: none;
  width: 76px;
  height: 450px;
  position: absolute;
  top: 210px;
  left: -66px;
}

.content .container .shareBar ul li a {
  margin: 0 auto;
  display: block !important;
}

.content .container .shareBar .nb-comment {
  background: url("../images/bg-top-sharebar.jpg") repeat-y;
  padding: 13px 3px 6px;
}

.content .container .shareBar .nb-comment .chf {
  background: url("../images/ico22x22.png") no-repeat 0 4px;
  margin: 0 0 0 9px;
}

.content .container .shareBar .nb-comment .chf.empty {
  background: url("../images/ico22x22.png") no-repeat 14px 5px;
}

.content .container .shareBar .nb-comment .chf span, .content .container .shareBar .nb-comment .chf .content-left .content-inner p sup, .content .container .content-left .content-inner p .shareBar .nb-comment .chf sup, .content .container .shareBar .nb-comment .chf .content-left .content-inner ul li sup, .content .container .content-left .content-inner ul li .shareBar .nb-comment .chf sup, .content .container .shareBar .nb-comment .chf .content-left .content-inner ol li sup, .content .container .content-left .content-inner ol li .shareBar .nb-comment .chf sup, .content .container .shareBar .nb-comment .chf .content-right .spons .sponsor-list a strong, .content .container .content-right .spons .sponsor-list a .shareBar .nb-comment .chf strong {
  font: 300 2.8em "Roboto";
  line-height: 100%;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  color: #0f8ab8;
  width: 30px;
  padding: 0 5px 0 23px;
  text-align: center;
}

.content .container .shareBar .nb-comment .cap.article {
  font: 400 0.9em "Roboto";
  line-height: 125%;
  color: #0f8ab8;
  margin: 3px 0 0;
  text-transform: uppercase;
  text-align: center;
  background: none;
  height: 0;
  width: 0;
}

.content .container .shareBar .nb-comment .reagir {
  background: url("../images/bt-reagir-left.jpg") no-repeat;
  display: block;
  font-size: 0;
  width: 67px;
  height: 26px;
  margin: 15px auto 0;
}

.content .container .shareBar ul {
  margin: 20px 0 0;
  padding: 0;
}

.content .container .shareBar ul {
  list-style: none;
}

.content .container .shareBar ul li {
  margin-bottom: 14px;
  text-align: center;
}

.content .container .shareBar .print {
  background: url("../images/ico-print.jpg") no-repeat;
  display: block;
  font-size: 0;
  width: 23px;
  height: 22px;
  margin: 8px auto 12px;
}

.content .container .shareBar {
  display: block;
}

@media only screen and (max-width: 1080px) {
  .content .container .shareBar {
    display: none;
  }
}

.soc_fb, .soc_tw, .soc_ln {
  margin-bottom: 0 !important;
}

.soc_fb a, .soc_tw a, .soc_gplus a, .soc_print a {
  width: 47px;
  height: 48px;
}

.soc_ln a {
  width: 47px;
  height: 46px;
}

.soc_fb a {
  background: url("../images/sociable_sprite.png") 0 0 no-repeat;
}

.soc_tw a {
  background: url("../images/sociable_sprite.png") 0 -49px no-repeat;
}

.soc_ln a {
  background: url("../images/sociable_sprite.png") 0 -96px no-repeat;
}

.soc_gplus a {
  background: url("../images/sociable_sprite.png") 0 -143px no-repeat;
}

.soc_print a {
  background: url("../images/sociable_sprite.png") 0 -248px no-repeat;
}

.content .container .shareBar {
  height: auto !important;
}

a.soc_fb_mobile {
  width: 72px !important;
  height: 29px !important;
  background: url("../images/sociable_sprite_mobile.png") 0 0 no-repeat;
  display: block;
  float: left;
}

a.soc_tw_mobile {
  width: 72px !important;
  height: 29px !important;
  background: url("../images/sociable_sprite_mobile.png") -72px 0 no-repeat;
  display: block;
  float: left;
}

a.soc_ln_mobile {
  width: 72px !important;
  height: 29px !important;
  background: url("../images/sociable_sprite_mobile.png") -145px 0 no-repeat;
  display: block;
  float: left;
}

a.soc_gplus_mobile {
  width: 72px !important;
  height: 29px !important;
  background: url("../images/sociable_sprite_mobile.png") -217px 0 no-repeat;
  display: block;
  float: left;
}

a.soc_print_mobile {
  width: 72px !important;
  height: 29px !important;
  background: url("../images/sociable_sprite_mobile.png") -288px 0 no-repeat;
  display: block;
  float: left;
}
